.clear{clear:both;}
.wfrow0{}
.wfrow1{}
.wf_mainheader{border-bottom: solid 1px #ccc;}
.wf_mainheader h1.componentheading{}
.wf_header{ position: relative; background: #4d5921 !important; color: #fff; padding: 8px 8px;font-weight: bold !important;}
.wf_header_right{ position: absolute; top: 0px; right: 8px; z-index: 1000 !important;}
.wf_header_results{position: absolute; top: 0px; right: 0px; font-weight: normal; text-transform: none; padding: 8px 8px;}
.wf_footer{text-align: center; font-size: 10px; margin-top: 10px;}
.featured{} /*add !important attribute to make featured header stand out ex: background: #ff0000 !important;*/
.wf_contact_header{border-bottom: solid 1px #ccc; padding: 5px 10px; font-weight: bold;}
.wftable{ margin-top: 10px; width: 100% !important; border-collapse: collapse; }
.wftable td{ padding: 5px; line-height: 1.3em;}
.wf_form_table{width: 80%;}
.wf_form_table td{padding: 2px;}
.wf_dpt_img{margin: 5px;}

	/*.wfrow0 .wf_employee_details{padding: 0px 0px 0px 10px;}
	.wfrow1 .wf_employee_details{background: #ededed; padding: 8px 0px 8px 10px;}*/

.wfrow0 .wf_employee_details{padding: 6px 0px 6px 15px;}
.wfrow1 .wf_employee_details{background: #ededed; padding: 6px 0px 6px 15px;}

.wfrow0 td {padding: 0 5px 0 5px;}
.wfrow1 td {padding: 0 5px 0 5px;}

/* quicksearch area */
.wf_quicksearch_sortholder{ text-align: right; float: right; margin-right: 0px;}
.wf_quicksearch_optholder{padding-bottom: 5px; border-bottom: solid 1px #ccc; margin-bottom: 5px;}

/* employee display */
h3.wf_employee_name{padding-bottom: 0px !important; margin-bottom: 2px !important; margin-top: 0px !important;}
h3.wf_employee_name a{font-size: 90%; text-decoration: none; color:#4d5921;font-weight: bold;}
.wf_employee_photo{ float: left; padding: 3px; border: solid 1px #ccc; margin-right: 10px; margin-bottom: 3px;}
.wf_employee_details{padding: 3px 0px 3px 0px;}
.wf_employee_position{font-size: 90%; font-style: italic;}
.wf_employee_position1{font-size: 120%; font-style: italic; line-height: 120%; padding-bottom: 12px;}
.wf_employee_position2{font-size: 80%; font-style: italic;}
.wf_employee_position span,
.wf_employee_position1 span{font-weight: bold; font-style: normal;}
.wf_employee_overview{margin-top: 10px;}
.wf_readmore{margin-top: 7px;}
.wf_employee_line{border-bottom: solid 1px #ccc; padding: 5px;}
.wf_employee_address{padding: 10px; border: solid #ccc; border-width: 0 1px 1px 1px; background: #f7f7f7;}


span.hasTip{cursor: pointer;}
.tool-tip {float: left; background: #f7f7f7 !important; border: 1px solid #cccccc !important;padding: 5px;max-width: 300px; color: #000;}
.tool-title {font-size: 100%;font-weight: bold;margin-top: -14px;padding-top: 14px;padding-bottom: 5px;background: url(../images/selector-arrow.png) no-repeat;}
.tool-text {font-size: 100%;margin: 0;}